/*
Theme Name:     St Joseph's Cathedral School
Description:    
Author:         internetbydesign
Template:       wen-corporate

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.page-title, .entry-title {
  font-size: 40px !important;
}

@media only screen and (max-width:1023px){
  .main-navigation ul li a {
      font-size: 11px !important;
  }
}

.main-navigation ul li a {
	font-size: 12px !important;
	padding: 5px 18px !Important;
}

.main-navigation {
    margin: 0 auto;
    text-align: center;
}

.row.header-layout-2 .col-sm-12.site-branding {
	max-width: 75% !important;
  	margin: 0 auto 30px !important;
}

.wen_corporate_welcome_widget {
	background-color: #0457a3 !important;
}

@media (min-width: 1100px) {
	.container {
	  width: 65% !important;
	}
}

body, li {
    font-family: 'Open Sans','Helvetica Neue','Helvetica','Arial',sans-serif !important;
    font-size: 16px;
    color: #8c8b8b;
}